Mail.RuПочтаМой МирОдноклассникиИгрыЗнакомстваНовостиПоискВсе проекты

GTA IV - критическая ОШИБКА Windows Vista: Требуется наличие Service Pack 1 или выше. Что делать?? ?

Знаток (328), на голосовании 5 лет назад
Дополнен 5 лет назад
У меня не виста а 7
Голосование за лучший ответ
Став Sp1 или више) ) и нафиг ты висту поставил это провал Microsoft они сами так сказали так что став 7
Похожие вопросы
Также спрашивают